uuid: 2cb5d0e4-577b-45ee-8436-7f6829917b09
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - tailwindcss
_core:
  default_config_hash: V1cSrEncAK6opRa2lHUThORYoVlq7gL9kQwz6OEXias
id: tailwindcss_main_menu
theme: tailwindcss
region: header_menu
weight: -7
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
